VPS侦探论坛

 找回密码
 注册
搜索
热搜: pathinfo
查看: 335|回复: 1

安装了多版本php,cli模式下总是最早安装的那个php版本

[复制链接]
发表于 2018-9-7 12:28:16 | 显示全部楼层 |阅读模式



最开始是7.1,后来安装了7.2,现在打开cli,就是7.1的版本,在哪里切换到7.2

美国VPS、VPN、域名代购:http://shop63846532.taobao.com/

发表于 2018-9-7 17:13:05 | 显示全部楼层

你如果你是直接php 执行肯定是默认的php版本,要调用哪个php版本建议你使用对应php版本的全路径调用肯定不会出错
要非要用直接执行php,那就自己改一下 /usr/bin/php 的软连接
Linux下Nginx+MySQL+PHP自动安装工具:https://lnmp.org/
您需要登录后才可以回帖 登录 | 注册

本版积分规则

小黑屋|手机版|Archiver|VPS侦探 ( 鲁ICP备16040043号-1 )

GMT+8, 2019-4-26 13:04 , Processed in 0.042896 second(s), 26 queries .

Powered by Discuz! X3.4

© 2001-2017 Comsenz Inc.

快速回复 返回顶部 返回列表